/* line 4, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals li#workspace_boundary_input, #modals li#workspace_limit_to_network_input {
  margin-bottom: 0;
}
/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal form.formtastic li#workspace_limit_to_network_input label {
  margin-left: 0;
}
/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal .configure_web_sploit label, #modals .tabbed-modal.quick-web-app-scan-modal .configure_web_audit label {
  color: #000;
}
/* line 10, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#workspace_name_input label {
  color: #000;
}
/* line 13, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#report_name_input {
  padding: 0;
}
/* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#web_sploit_task_limit_sessions_input {
  font-size: 11px;
}
/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li.slider#web_audit_task_max_threads_input, #modals .tabbed-modal.quick-web-app-scan-modal li.slider#web_audit_task_max_minutes_input {
  margin: 0 !important;
}
/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#web_sploit_task_timeout_input input {
  width: 50px;
  margin-left: 10px;
}
/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#web_sploit_task_timeout_input label {
  width: 100%;
}
/* line 34, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal #scan_now_advanced li.slider.string label {
  padding: 0 !important;
}
/* line 38, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal h1, #modals .tabbed-modal.quick-web-app-scan-modal li#quick_web_app_scan_scan_type_input {
  width: auto;
  display: inline-block;
}
/* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#quick_web_app_scan_scan_type_input {
  margin-left: 10px;
}
/* line 44, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#quick_web_app_scan_scan_type_input legend {
  display: none;
}
/* line 47, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal li#quick_web_app_scan_scan_type_input ol.choices-group li {
  display: inline-block;
  margin: 0 5px;
  color: #000;
  font-weight: 600;
}
/* line 55, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan p.inline-error {
  margin-left: 20%;
  padding-left: 30px;
}
/* line 59, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page {
  padding-top: 0;
}
/* line 62, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan label {
  text-align: left;
  padding-left: 10px;
}
/* line 66, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan a.advanced {
  position: static !important;
}
/* line 70, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li#workspace_name_input {
  padding-top: 15px;
  padding-bottom: 20px;
}
/* line 74, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li#workspace_limit_to_network_input {
  margin-left: 20%;
  text-align: left;
}
/* line 77, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li#workspace_limit_to_network_input label {
  margin: 0;
  padding-left: 0;
}
/* line 82, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project textarea#web_scan_task_exclude_path_patterns {
  width: 90%;
  height: 80px;
}
/* line 86, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li#web_scan_task_exclude_path_patterns_input {
  padding: 0;
}
/* line 88, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li#web_scan_task_exclude_path_patterns_input label {
  padding-left: 0;
}
/* line 92, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li#web_scan_task_urls_input {
  display: inline-block;
}
/* line 94, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li#web_scan_task_urls_input label {
  color: #000;
}
/* line 98, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project label#import_file_big_header {
  display: none;
  font-weight: 600;
  color: #000;
  padding: 20px 0 20px 0px;
  margin-left: 10px;
  margin-right: -7px;
}
/* line 106, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li.file {
  margin: 0;
  display: inline-block;
  margin: 18px 0;
  width: 400px;
}
/* line 112, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project li.slider {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 116, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project a.advanced.import {
  float: right;
  margin: 25px 0;
}
/* line 121, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project div.advanced li.text label {
  line-height: 1.8;
}
/* line 124, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project div.advanced label {
  width: 100%;
}
/* line 127, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project div.advanced li#web_scan_task_max_pages_input {
  margin-top: 0;
}
/* line 130, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.create_project div.advanced li#import_task_preserve_hosts_input label {
  margin: 12px 0 0 0;
  font-size: 1em;
}
/* line 137, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_audit h3 {
  margin-bottom: 50px;
}
/* line 142, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit h3 {
  margin-bottom: 55px;
}
/* line 146, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.select label {
  width: 40%;
}
/* line 149, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.select select {
  margin-top: 3px;
}
/* line 153, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.string.input {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 15px;
}
/* line 157, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.string.input label {
  width: 40%;
}
/* line 160, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.string.input input {
  width: 140px;
}
/* line 164, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.boolean {
  padding-left: 10px;
}
/* line 166, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.boolean label {
  margin-left: 0;
  font-size: 1em;
}
/* line 170, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_web_sploit li.boolean input {
  margin-right: 3px;
}
/* line 176, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth h3 {
  margin-bottom: 105px;
}
/* line 179, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.string, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.text, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.password {
  padding: 8px 0;
}
/* line 181, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.string label, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.text label, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.password label {
  width: 60px;
  text-align: right;
  padding-right: 14px;
  font-weight: normal;
  color: #444;
}
/* line 188, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.string input, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.text input, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.password input {
  width: 160px;
}
/* line 191, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.string textarea, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.text textarea, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth li.password textarea {
  width: 77%;
}
/* line 195, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth div.cell.radio {
  margin-top: 8px;
}
/* line 197, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth div.cell.radio label {
  padding-left: 35px;
  width: auto;
  font-weight: 600;
  color: #000;
}
/* line 205, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth #basic_auth_row label.plaintext {
  display: block;
  width: auto;
  font-size: .9em;
  margin-left: 72px;
  position: relative;
  top: -3px;
}
/* line 213, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .page.configure_auth #basic_auth_row #web_scan_task_auth_type_basic_input a.help {
  position: absolute;
  left: 0;
  top: 2px;
}
/* line 220, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan li.string, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan li.text, #modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan li.password {
  margin-bottom: 0;
  padding: 20px 0;
}
/* line 225, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals .tabbed-modal.quick-web-app-scan-modal form.quick_web_app_scan .disabled {
  /* Netscape */
  -moz-opacity: 0.6;
  /* Safari 1.x */
  -khtml-opacity: 0.6;
  /* Good browsers */
  opacity: 0.6;
  pointer-events: none;
}
/* line 231, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/wizards/quick_web_app_scan.scss */
#modals #web_scan_task_http_domain_input {
  margin-left: 20%;
  position: relative;
  bottom: 20px;
  width: 300px;
}
